WML::FMT::TEXT(1)

NAME
wml::fmt::text - Plain ASCII with Special Formatting Semantic

SYNOPSIS
 #use wml::fmt::text

 <: print &wml_fmt_text({ FILE => $file, ...}); :>

 <text>
 FOO
 ===

 1. bar
 2. quux
    a. baz
    b. foo
 ...
 </text>

DESCRIPTION
The usage is simple: Surround the text with the "<text>" container tag and then just write plain ASCII text inside it. The corresponding HTML code is created via wml_aux_txt2html(1), a filter which gives the ASCII text nice formatting semantic which control the HTML result.

The core conversion function is wml_fmt_text() which also can be used by other include files.

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1, P2, P3, wml_aux_txt2html (WML)
 External: --

SEEALSO
wml_aux_txt2html(1)